@charset "utf-8";
/*/ 
  -------------------
  47 DEV CSS STARTER 
  www.47digits.com
  -------------------
  id%6D61726D616E6179
/*/
/* Grid --> */ @import url(grid.css); 


/* CSS Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	*vertical-align:middle;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}

table {border-collapse: collapse;border-spacing: 0;}
:focus {outline:0 !important;}
caption, th, td {font-weight:normal;text-align:left;}
img {vertical-align:middle;}
a img {border:0;}
i, em {font-style:italic;}
b, strong {font-weight:bold;}
* {margin:0;padding:0;}
/* end Reset */


html {
	overflow-y:scroll;
}
body {
	font-size:13px;
	font-family:"Myriad Pro", Arial, Helvetica, sans-serif;
	line-height:160%;
	color:#444444;
}


/*--- Default link ---*/
a {
	color:#1e98d0;
	text-decoration:underline;
}
a:hover {
	text-decoration:none;
}



/*--- Headings ---*/
h1, h2, h3, h4, h5, h6 {
	padding:0 0 10px;
	margin:0;
	font-weight:normal;
	line-height:130%;
	color:#441f1d;
}
h1 {
	font-size:20px;
}
h2 {
	font-size:18px;
	font-weight:bold;
}
h3 {
	font-size:18px;
}
h4 {
	font-size:15px;
}
h5 {
	font-size:13px;
	font-weight:bold;
}
h6 {
	font-size:11px;
	font-weight:bold;
}

p {
	padding-bottom:18px;
	margin:0;
}


/*--- List ---*/
ul {
	margin:0 0 20px 16px;
	padding:2px 0 0;
}
ul li {
	list-style:disc;
	padding-bottom:5px;
}
ol {
	margin:0 0 15px 20px;
	padding:0;
}
ol li {
	list-style:decimal;
	padding-bottom:5px;
}

hr {
	border:0;
	border-top:1px solid #e5e5e5;
	margin:0;
	padding:0;
	height:35px;
}



/*--- Fields ---*/
.field {
	padding:0;
	margin:0 0 10px;
}
.field label {
	display:block;
}
input[type="text"], textarea, select {
	padding:3px 8px;
	height:24px;
	width:242px;
	color:#333;	
	font:14px/24px Arial, Helvetica, sans-serif;
	border:1px solid #999;
	background: url(../images/bg-field.png) repeat-x left top #cfcfcf;
	margin:0 0 2px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	position:relative;
}
textarea {
	height:150px;
	width:300px;
	overflow:auto;
	line-height:18px;
	padding:5px;
}
select {
	height:30px;
	padding:5px;
	width:200px;
}
input[type="submit"], input[type="button"] {
	font:bold 14px Arial, Helvetica, sans-serif;
	padding:5px 25px;
	cursor:pointer;
	text-align:center;
	min-width:95px;
}


/* Global */
.left {	float:left;}
.right {float:right;}
img.left {margin:0 25px 5px 0;}
img.right {margin:0 0 5px 25px;}
.clearall {clear:both;}

input.button, a.button {
	background:url(../images/bg-button.png) no-repeat left top #500300;
	display:inline-block;
	height:40px;
	border:0;
	font:16px/40px  "Myriad Pro", Arial, Helvetica, sans-serif;
	color:#fff;
	text-decoration:none;
	min-width:80px;
	padding:0 45px;
	text-align:center;
	behavior:url(/StyleSheets/PIE.htc);
	position:relative;
}
input.button:hover, a.button:hover {
	opacity:0.8;
	filter:alpha(opacity=90);
}

input.btn-go {
	min-width:20px;
	padding:0 10px;
}


/*=== wrapper ===*/	
#wrapper {}
.container {
	width:990px;
	position:relative;
	margin:0 auto;
  	*zoom: 1;
    
}
.container:before,
.container:after {
  display: table;
  content: "";
  line-height: 0;
}
.container:after {
  clear: both;
}


/*=== Header ===*/
#header {
	position:relative;
	z-index:3;
	border-top:20px solid #461f1e;
	border-bottom:3px solid #461f1e;
	background:#D8D1C6;
}
#logo {
	position:absolute;
	z-index:1;
	padding:5px 0 0;
}
#logo img {
	max-width:100%;
	height:auto;
}
.utility {
	margin:0 0 0 350px;
	text-align:right;
	padding:15px 0 0;
}
.fbfind {
	margin:0 0 10px;
}
.slogan {
	color:#444444;
	font-size:17px;
	padding:0;
}
.contacts {
	font-size:14px;
	margin:0 0 10px;
	color:#505050;
}




/*--- Menu ---*/
#menu {
	position:relative;
	height:55px;
	background:url(../images/bg-menu.png) repeat-x left top #510200;
}
#menu ul{
	margin:0;
	padding:0;
	text-align:right;
}
#menu ul li {
    list-style:none;
	list-style-image:none;
    margin: 0 -1px;
    padding:0;
	display:inline-block;
    position: relative;
}
#menu ul li:first-child {
	border:0;
}
#menu ul li a {
	display:inline-block;
	padding:0 16px;
	text-decoration:none;
	font-size:17px;
	height:55px;
	line-height:55px;
	color:#fff;
	text-transform:uppercase;
}
#menu ul li a:hover,
#menu ul li:hover > a,
#menu ul li.selected > a {
	background:url(../images/bg-menuhover.png) repeat-x left top;
	height:58px;
}


/* 2nd level */
#menu ul li:hover ul {
	left:0;
	opacity:1;
}
#menu ul li:hover ul ul{
	left:-99999px;
}
#menu ul ul {
	background:#6d5352;
	position:absolute;
	width:200px;	
	left:-9999px;
	top:55px;
	float:none;
	z-index:10000;
	padding:0;
	margin:0;
	opacity:0;
	-webkit-transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	transition: opacity .25s ease-in-out;
}
#menu ul ul li {
	top:auto;
	width:auto;
	display:block;
	padding:0;
	margin:0;
}
#menu ul ul li a {
	background:none;
	width:auto;
	line-height:normal;
	padding:5px 20px 8px;
	min-height:10px;
	display:block;
	height:auto;
	text-transform:none;
	color:#fff;
	margin:0;
	border:0;
	text-align:left;
}
#menu ul ul li:hover > a,
#menu ul ul li a:hover,
#menu ul ul li.selected > a {
	color:#ccc;
	height:auto;
}



/*=== Body ===*/
#body {
	position:relative;
	z-index:2;
    background-color: #d8d1c6;
}


/* Hero Unit */
#hero-unit {
	background:url(../images/bg-herounit.png) repeat-x left top #7d7d7d;
	padding:30px 0 15px;
}
#slider {
	margin:0 0 30px;
}
#slider .nivo-caption {
	width:310px;
	background:rgb(34,34,34);
	background:rgba(34,34,34,0.7);
	color:#fff;
	padding:50px 20px;
	font-size:12px;
	line-height:100%l
}
#slider .nivo-caption h4 {
	color:#fff;
}
#slider .nivo-directionNav a {
	width:28px;
	height:53px;
}
#slider .nivo-prevNav {
	background:url(../images/bg-prevslide.png) no-repeat left top;
	left:-50px;
}
#slider .nivo-nextNav {
	background:url(../images/bg-nextslide.png) no-repeat left top;
	right:-50px;
}

#slides {
	position:relative;
	-webkit-box-shadow:3px 3px 3px #323232;
	-moz-box-shadow:3px 3px 3px #323232;
	box-shadow:3px 3px 3px #323232;
	behavior:url(/StyleSheets/PIE.htc);
}
.caption {
	display:none;
}



#teaser {}
.teaser-box {
	color:#fff;
	max-width:340px;
} 
.teaser-box a {
	color:#fff;
}
.teaser-box h2 {
	font-weight:normal;
}
.teaser-box h4 {
	color:#fff;
	padding:0 0 5px;
}
.teaser-img {
	max-width:310px;
	margin:0 0 10px;
	position:relative;
	-webkit-box-shadow:3px 3px 3px #323232;
	-moz-box-shadow:3px 3px 3px #323232;
	box-shadow:3px 3px 3px #323232;
	behavior:url(/StyleSheets/PIE.htc);
}



/* Content */
#content {
	padding:30px 0;
}

.sidebar {}
.pagecontent.right {
	padding-left:30px;
}

.sidemenu {}
.sidemenu ul {
	margin:0;
	padding:0;
}
.sidemenu ul li {
	list-style:none;
	padding:0;
	margin:0 0 4px;
}
.sidemenu ul li a {
	display:block;
	background:url(../images/bg-sidemenu.png) repeat-x left top #000;
	font-size:15px;
	line-height:18px;
	color:#fff;
	padding:8px 20px;
	text-decoration:none;
}
.sidemenu ul li a:hover {}




/*=== Footer ===*/
#footer {
	position:relative;
	z-index:1;
	background:#461f1e;
	color:#fff;
	padding:20px 0;
	font-size:12px;
}

.usamade {
	margin:0 0 5px;
}
.copyright {
	color:#eeeeee;
	display:inline-block;
	font-size:11px;
}
.footmenu {
	text-align:right;
	margin:0 0 5px;
}
.footmenu ul {
	margin:0;
	padding:0;
}
.footmenu ul li {
	list-style:none;
	display:inline-block;
	padding:0 0 0 18px;
	line-height:normal;
}
.footmenu ul li a {
	display:inline-block;
	font-size:12px;
	line-height:12px;
	text-decoration:underline;
	color:#fff;
	padding:0;
	text-transform:uppercase;
}
.footmenu ul li a:hover {
	text-decoration:underline;
}
.footslogan {
	text-align:right;
}




/* CSS updates Aug102014 */

/* multi slider */
.multi-slider {
	overflow:hidden;
	padding:8px 4px;
	background:#803838;
}
.multi-slider .mslide-wrap {
	width:33.3%;
	float:left;
}
.mslide-wrap {
	position: relative;
	width: 246px;
	height: 246px;
}
.mslide-wrap > div {
	position: absolute;
	top: 0;
	left: 4px;
	right: 4px;
	bottom: 0;
}
.mslide-img {
	overflow:hidden;
    background:url(../images/img-loader.gif) no-repeat center center;
}
.mslide-img img {
	max-width:none;
  	position:relative;
    opacity:0;
}

.empty0, .notEmpty1, .shippingCountryDiv { display:none; }
.cartInputText, .productTextInput {width: 10% !important;}

.productTable.productSmall td {vertical-align: top; padding-right: 10px;}
.productTable.productSmall .shop-product-small {margin:0 10px;}
.productTable.productSmall .shop-product-small h5 {min-height:33px;}
.productTable.productSmall .shop-product-small .image img {width:100%;}


/* Shoping Cart */
.shop-cart {
	background:#fff;
	color:#000;
	padding:20px;
	min-height:500px;
}
.tbl-shopcart {
	width:100%;
}
.tbl-shopcart td {
	vertical-align:top;
	font-size:13px;
}
.tbl-shopcart .productitemcell {
	height:43px;
	margin:0 0 7px;
    overflow:hidden;
}

.tbl-shopcart .var th {
	font-size:15px;
	font-weight:bold;
	border-bottom:2px solid #dfdfdf;
	padding:8px;
}
.tbl-shopcart .var th, .tbl-shopcart .val td {text-align:center;}
.tbl-shopcart .var .thproduct, .tbl-shopcart .val .tdproduct {text-align:left;}
.tbl-shopcart .thprice {width:118px;}
.tbl-shopcart .thquantity {width:108px;}
.tbl-shopcart .thtotal {width:118px;}
.tbl-shopcart .thremove {width:75px;}

.tbl-shopcart .val td {
	padding:20px 0 0;
	font-size:13px;
	font-weight:bold;
    border-bottom:1px solid #eeeeee;
}
.tbl-shopcart .val .tdproduct {
	font-size:15px;
	overflow:hidden;
	font-weight:normal;
	line-height:1.2;
}
.tbl-shopcart .tdquantity .cartInputText {
	width:35px !important;
	text-align:center;
    padding:3px;
    height:20px;
}

.tbl-shopcart .sub-total > td {
    padding-bottom: 13px;
    padding-top: 15px;
    border-bottom: 1px solid #dfdfdf;
} 

.tbl-shopcart .shipping > td {
	padding-top:15px;
	padding-bottom:13px;
}
.tbl-shopcart .shipping .shipname {
	text-transform:uppercase;
	color:#555;
	font-weight:bold;
	padding:0 0 0 10px;
}
.tbl-shopcart .shipping .shipvar {
	width:350px;
}
.tbl-shopcart .shippingDiv,
.tbl-shopcart .shippingStateDiv{
	max-width:180px;
	margin:0 auto;
}
.tbl-shopcart .shipping .shipval {
	width:75px;
	font-weight:bold;
	font-size:14px;
}
.tbl-shopcart .total td {
	border-top:1px solid #dfdfdf;
	padding:15px;
	font-size:15px;
	font-weight:bold;
}

.tbl-shopcart .total label {
	display:inline-block;
	color:#555;
	text-transform:uppercase;
	padding:0 45px 0 0;
}
select.shippingDropDown {
	width:100%;
	height:26px;
    padding:3px;
}


/*=== MEDIA QUERIES ==================================================

	1024px - Ipad Landscape 
	768px -  Ipad Portrait 
	640px -  Small Tablet
	480px -  Phone Landscape
	320px -  Phone Portrait

=============================================*/

img {max-width:100%; height:auto;}
#res_menu {}
#res_select {display:none;}
.navigate {display:none;}


/* Tablet Landscape (devices and browsers) */
@media only screen and (max-width: 1100px) {
	
	#slider .nivo-prevNav {left:10px;}
	#slider .nivo-nextNav {right:10px;}
	
}

/* Tablet Portrait (fixed width) */
@media only screen and (min-width: 768px) and (max-width: 979px) {
	
	.container {width:724px;}
	
	#logo {width:250px;}
	
	#menu {}
	#menu ul {text-align:center;}
	
	#body {}
	
	#footer {}
    
    
    .productTable.productSmall tr {display:inline;}
    .productTable.productSmall td {display:inline-block; width:33.3%; padding:0;}
	
}



/* All Mobile Sizes and Small Tablet (devices and browser) */
@media only screen and (max-width: 767px) {
	
	img.left, img.right {float:none; margin:0 0 15px !important;}
	.container {width:450px;}
	
	#header {height:auto;}
	#logo {position:relative; text-align:center; margin:0 0 15px;}
	.utility {margin:0; text-align:center; 
	display:none;}
	
	#menu {padding:0;height:auto; text-align:center;}
	#res_menu {background:url(../images/bg_navigate.png) no-repeat right center; height:35px; position:relative; padding:0; text-align:left;}
	#res_menu ul {display:none;}
	#res_menu .navigate {display:block; position:absolute;color:#fff; font:bold 15px Gotham, Arial, Helvetica, sans-serif; text-transform:uppercase; line-height:35px; left:10px;}
	#res_select {display:block; opacity:0; width:100%; height:100%}
	
	#slider .nivo-caption {display:none !important;}
	
	#body {}
	.teaser-box {margin:0 auto;} 	
	
	.pagecontent.right {padding-left:15px;}
	
	#footer {text-align:center;}
	.copyright, .footmenu, .footslogan {text-align:center;}
	.footmenu ul li {margin:0 5px;}
    
    
    .productTable.productSmall tr {display:inline;}
    .productTable.productSmall td {display:inline-block; width:50%; padding:0;}
    .productTable.productLarge .shop-product-large .image img {width:100%;}
    
    .shop-cart {padding:0;}
    .tbl-shopcart .thprice span , 
	.tbl-shopcart .thquantity span {display:none;}
    
    .tbl-shopcart .var th {font-size:12px; padding:8px 0;}
	.tbl-shopcart .val td {font-size:11px;}
	.tbl-shopcart .val .tdproduct {font-size:11px;}
	.tbl-shopcart .thprice span , 
	.tbl-shopcart .thquantity span {display:none;}
	.tbl-shopcart .tdquantity .cartInputText {width:40px;}
	
	.tbl-shopcart .thprice {width:55px;}
	.tbl-shopcart .thquantity {width:45px;}
	.tbl-shopcart .thtotal {width:55px;}
	.tbl-shopcart .thremove {width:15px;}
	
	.tbl-shopcart .shippingDiv {width:145px;}
	.tbl-shopcart .shipping .shipname {padding-left:0;}
	
	.thremove {text-indent:-9999px;}
	.tdremove .productitemcell a {position:relative; text-indent:-9999px; display:inline-block;width: 8px;}
	.tdremove .productitemcell a:before {content:"X"; left: 0; position: absolute; text-indent: 0;}
	
}

/* Small Tablet/Mobile Landscape (fixed width) */
@media only screen and (min-width: 480px) and (max-width: 767px) {}

/* Mobile Portrait Size  */
@media only screen and (max-width: 479px) {
	
	.container {width:300px;}
	
	#body {}
	
	#footer {}
	
	.footmenu {}
	.footmenu ul li {padding:0 15px;}
	
    
    .productTable.productSmall td {display:block; width:auto;}
    .productTable.productSmall .shop-product-small h5 {min-height:10px;}
    
    textarea {max-width:280px;}

}







